/***************Blog***************/


.post-main-view {
	font-size: 0.9em;
	line-height: 1.6em;
	padding: 40px 30px;
	color: #555;
	background-color: #f8f8f8;
	
}

/*Blogpost*/
.blogpost-section-listview {
	margin-top: 40px;
	padding-bottom: 50px;
}

.blogpost-wrapper-listview {
	border: #eaebec solid 1px;
	background-color: rgba(256, 256, 256, 0.5);
	display: block;
	min-height: 500px;
	max-height: 500px;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 10px;
}

.blogpost-wrapper-listview:hover {
/*	box-shadow: 0px 1px 2px 0px #d5d5d5;*/
	background-color: #FFF;
	-webkit-transition: background 0.5s ease-in;
	-moz-transition: background 0.5s ease-in;
	-ms-transition: background 0.5s ease-in;
	-o-transition: background 0.5s ease-in;
	transition: background 0.5s ease-in;
}

.blogpost-img-listview {
	width:100%;
	max-height: 300px;
	min-height: 300px;
	overflow: hidden;
}
.blogpost-img-listview img {
	padding: 10px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
	cursor: pointer; 
	width: 100%;
	height: auto;
	
}

.blogpost-img-listview img:hover {
	transition: 0.4s all ease;
	-webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
	
}

.blogpost-title-listview {
	margin-left: 10px;
}

.date {
	font-size: 0.85em;
	color: #999;
}

.date i {
	font-size: 1em;
	margin-left: 10px;
}

.byline{
	font-size: 0.85em;
	color: #999;
}

.byline i {
	font-size: 1em;
	margin-left: 10px;
}

.blogpost-content-listview {
	/*background-color: #FFF;*/
	padding: 10px;
}

p.blogpost-ingress-listview {
  display: block; /* or inline-block */
  text-overflow: ellipsis;
  word-wrap: break-word;
  overflow: hidden;
  max-height: 3.6em;
  line-height: 1.4em;
	margin-top: 10px;
}

.blogpost-link {
	display: inline-block;
	width: 100%;
	text-align: right;
	font-size: 0.8em;
}

.blogpost-link:hover {
	text-decoration: underline;
}

.blogpost-wrapper {
	 margin-top: 40px;
}
.blogpost-main-image  {
	display: inline-block;
	overflow: hidden; 
	/*padding: 20px 20px 20px 20px;*/
	/*margin: 0 5%;*/
	/*border: 1px solid #C5C5C5;*/
	/*box-shadow: 0px 10px 10px 0px #999;*/
}

.blogpost-main-image img {
	height: auto;
	width: 100%;
	overflow: hidden;
}

.blogpost-title {
	margin-top: 20px;
	display: block;
}


ul.link-ul {
	margin-top: 15px;
	padding-left: 10px;
	line-height: 1.15em;
}

ul.link-ul li{
	list-style: none;
}

ul.link-ul li a{
	text-decoration: none;
	font-size: 0.89em;
	color: #555;
}
ul.link-ul li a:hover{
	text-decoration: underline;
	color: #000;
}